.orange35label{
    position:absolute;
    z-index: 100;
}

.orange35label.top{
    top:0;
}

.orange35label.bottom{
    bottom:0;
}

.orange35label.left{
    left:0;
}

.orange35label.right{
    right:0;
}

.orange35label.top-right{
    top:0;
    right:0;
}

.orange35label.top-left{
    top:0;
    left:0;
}

.orange35label.bottom-left{
    bottom:0;
    left:0;
}

.orange35label.bottom-right{
    bottom:0;
    right:0;
}

.orange35label.center{

}
.orange35label .label_text{
    position: absolute;
    top:0;
    left:0;
    color:#fff;
    text-align:center;
    font-weight:bold;
    font-size: 11px;
    z-index: 3;
}

.orange35label .label_text{
    font-size:14px;
}

/*.product-image:hover .label{
    opacity:0.5;
}*/

.orange35label img{
    position:static !important;
}
